api:
  insecure: true
  debug: true
  dashboard: true
log:
  level: DEBUG
entryPoints:
    web:
      address: ":80"
      forwardedHeaders:
        insecure: true

providers:
    docker:
        exposedByDefault: false
        endpoint: "unix:///var/run/docker.sock"
    file:
        filename: "/etc/traefik/dyn.yaml"